Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/188/?format=api
{ "ob_id": 188, "uuid": "36de722c401847dfbf9cc4efbba2ccee", "title": "York:Ozone (O3)", "abstract": "Ozone measurements made from 5m (top of FAGE container) using a Thermo Electron Instrument (TEI) Model 49i UV Analyser.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/148/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/150/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/495/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/494/?format=api" ] }